อัปเดต php ใน wordpress ด้วย DirectAdmin

สำหรับคนที่ใช้ WordPress ในการเขียน blog ช่งนี้จะเห็นว่าจะมีการแจ้งเตือนในหน้า Dashboard ว่า WordPress

 

ตรวจพบว่าเว็บไซต์ของคุณกำลังทำงานบน PHP รุ่นที่ไม่ปลอดภัย ให้เราทำการเปลี่ยนเวอร์ชันของ PHP ซะ ซึ่งส่วนมากจะอยู่ใน PHP เวอร์ชัน 5.6 และจะต้องถูกเปลี่ยนเป็นเวอร์ชั่น 7.2+

แต่ถ้าเราใช้โฮสต์ ที่ใช้ DirectAdmin ในการจัดการ เราจะสามารถเปลี่ยน Version PHP ได้ดังนี้

1.ทำการ Log in ไปที่หน้า Dashboard ของ DirectAdmin ที่เราใช้งาน แล้ว กดไปที่ Domain Setup

2.เลือกโดเมนที่เราต้องการอัปเดตเวอร์ชั่นของ PHP

3.หากเราใช้ PHP Version เก่า เราจะเห็นว่า PHP เป็น version 5.x อยู่

5.หากต้องการ update ก็ให้เราทำการเปลี่ยนโดยเลือกเป็น version 7.x จากนั้นทำการกด save

เมื่อเสร็จ รอสักครู่นึง ในหน้า Dashboard WordPress ของเรา ที่มีข้อความแจ้งเตือนก็จะหายไปครับ


Advertisement


ใส่ความเห็น

อีเมลของคุณจะไม่แสดงให้คนอื่นเห็น ช่องข้อมูลจำเป็นถูกทำเครื่องหมาย *